MediaWiki:Common.css: Unterschied zwischen den Versionen

Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 48: Zeile 48:
     z-index: 1000;
     z-index: 1000;
     border-radius: 5px;
     border-radius: 5px;
    max-width:20em;
    position:absolute;
    left:0;
    right:0;
}
.popimg {
    border-bottom: 1px dashed #00E;
    display:inline;
    border: 3px dashed red;
}
.popimg:hover .popimgcont {
    display: block;
}
.popimgcont {
    display: none;
    margin-top: .5em;
    margin-left: .5em;
    z-index: 1000;
     max-width:20em;
     max-width:20em;
     position:absolute;
     position:absolute;